import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-facility-papers-detail',
  templateUrl: './facility-papers.component.html',
  styleUrls: ['./facility-papers.component.less']
})
export class  FacilityPapersDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
